Problem Installing Lylat Wars

Discussion in 'Wii - Hacking' started by mikeyt1998, May 9, 2008.

May 9, 2008
  1. mikeyt1998
    OP

    Member mikeyt1998 YouTube Glitcher

    Joined:
    Aug 11, 2007
    Messages:
    1,359
    Location:
    Dalton-in-furness, north west
    Country:
    United Kingdom
    Used a torrent to download a few VC games in .WAD format.

    all of them install fine except for lylat wars... i'm using a pal wii, i dont know where the wads are from but since the others work when i use free the wads it shouldnt really matter... what is up with the damn thing?! any ideas?
     
  2. Thorisoka

    Member Thorisoka GBAtemp Regular

    Joined:
    Nov 11, 2004
    Messages:
    144
    Country:
    France
    Do a barrel roll.
     
  3. Social0

    Member Social0 GBAtemp Advanced Fan

    Joined:
    Mar 19, 2007
    Messages:
    528
    Country:
    Belgium
    [​IMG] haha
     
  4. otto888

    Member otto888 I break things for a living.

    Joined:
    Mar 12, 2008
    Messages:
    310
    Country:
    United States
    When u used free the wads,did you set it to PAL or "Free"? I DL'ed a "region free game" and it gave me a channel can't be used error. But when I set it to NTSC(I'm in USA),it worked.
     
  5. duy64

    Member duy64 GBAtemp Regular

    Joined:
    Nov 4, 2006
    Messages:
    106
    Country:
    Canada
    It's probably prepatched so patching it the second time will srew it up. Install as is don't patch.
     
  6. mikeyt1998
    OP

    Member mikeyt1998 YouTube Glitcher

    Joined:
    Aug 11, 2007
    Messages:
    1,359
    Location:
    Dalton-in-furness, north west
    Country:
    United Kingdom
    when i use free the wads i just drag the .exe file into command prompt, put a space, then drag the WAD into it then press enter. i dont know how to set the region... but i didnt think i'd need to seeing as though all the others worked.

    i'll try doing it without patching it and see what happens.

    my roblem is that its installing until content 6 or something, then it says 'cannot install (rec - 1022)' or something like that
     

Share This Page